/*
Theme Name: Pharmacy Child
Template: pharmacy
*/


body {
    line-height: 1.3;
}

h1{
font-size: 2.2em;
    line-height: 1.2;
}

h2{
    font-size: 2.5em;
    line-height: 1.2;
}
.about-list ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.about-list ul li{
    position: relative;
    margin-left: 0;
    padding-left: 60px;
    margin-bottom: 15px;
    font-size: 1.2em;
    line-height: 1.2;
}
.about-list ul li:before{
    content: '';
    position: absolute;
    left: 0;
    background: url(assets/img/item-white.png) no-repeat center #539a32;
    border: 5px solid #c9debf;
    border-radius: 50%;
    box-sizing: border-box;
    width: 42px;
    height: 42px;
    top: 0;
}

.message-box{
    border-radius: 15px;
    overflow: hidden;
}

.message-box .text p:last-child{
    margin-bottom: 0;
}

.rounded img{
    border-radius: 15px;
    overflow: hidden;
}

blockquote{
    height: 350px;
    overflow-y: scroll;
    font-size: 1em;
}

blockquote p{
    font-size: 0.9em;
    margin-bottom: 10px;
}
.main-img{
    text-align: center;
    padding-right: 15px;
}
.main-img img{
    width: auto;
    max-width: 100%;
}
.w-auto img{
    width: auto;
    max-width: 100%;
}
.site-title{
    font-size: 1.7em;
}
.logo-left .logo {
    margin-right: 15px;
}


.rounded-full img{
    
}
.order{
    text-align: center;
}
.order img{
    border-radius: 100%;
width: 160px;
    height: 160px;
    border: 10px solid #dfe1e2;
    margin: auto;
}


.main-form{
        max-width: 300px;
        float: right;
}

.order-form input{
    font-size: 16px;
    box-sizing: border-box;
    width: 100%;
    height: 63px;
    border: 1px solid #dedddd;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: inset 1.5px 2.598px 5px 0 rgba(34, 35, 39, .09);
}

.order-form .btn{
        max-width: 100%;
    font-size: 27px;
    font-weight: 700;
    line-height: .9;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    border-bottom: 5px solid #348a0c;
    background-color: #5cad37;
    transition: background-position .3s;
    padding: 9px 0;
    cursor: pointer;
        width: 100%;
    display: block;
    margin-bottom: 25px;
}

.order-form .btn span{
        font-size: 18px;
    font-weight: 400;
    display: block;
}

.order-form{
    padding: 30px 20px 10px;
    text-align: center;
    border: 3px solid #0a2544;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 35px 0 rgba(134, 147, 162, .25);
    background: #fff url(assets/img/form-bg.png) no-repeat top;
    background-size: 100%;
    position: relative;
    margin-bottom: 0;
}
.remaining{
    margin-top: -1px;
    overflow: hidden;
    font-size: 12px;
    color: #fff;
    margin-bottom: 20px;
    border-radius: 0 0 5px 5px;
    background-color: #0a2544;
    padding: 10px 20px;
    text-align: center;
}
.free-ship .icon{
    background: #fff url(assets/img/delivery.png) no-repeat top;
    background-size: contain;
    width: 50px;
    height: 28px;
    
}
.free-ship .text{
    flex: 1;
    margin-left: 15px;
}
.free-ship{
    font-size: 16px;
    line-height: 1.4;
    color: #2f3d57;
    font-weight: bold;
    font-style: italic;
display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    line-height: 1.2;
        text-align: left;
}


.button{
    border-radius: 5px !important;
    border-bottom: 3px solid #7b3922;
}
.button.secondary{
    border-bottom: 3px solid #813e27;
}

.price p{
    color: #ed8026;
    font-size: 22px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 10px;
}

.price p b{
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}
.price .before, .price .after{
    font-size: 23px;
}
.price .before{
    text-decoration: line-through;
}
.price .flex{
    justify-content: center;
    margin-bottom: 65px;
    gap: 10px;
}

@media screen and (max-width: 849px) {
    .main-img{
        text-align: center;
        padding-right: 0;
    }
}

